@import url("/css/rtve.2020/rtve.commons/rtve.modules/desktp.catalogoRow.css");

/*cajones*/
.bodier .mainGoya2021 .container.striplayer {background:#150D19;}

.mainGoya2021 .grid>.secBox span,.mainGoya2021 .grid>h1 span {font-family:'Roboto';font-size:3rem;}
.bodier .mainGoya2021.container .gridBox .grid>.secBox span,
.bodier .container.container[class*='oxG'] .grid>.secBox span {color:#333;text-transform:uppercase;}

.bodier .container.mainGoya2021 .striplayer > .grid>.secBox span,
.bodier .container[class*='oxG'] .striplayer > .grid >.secBox span {color: #fcbc5c;font-weight:500;opacity:0.85;text-transform:uppercase;}

/** ajustes include **/
.bodier>.mainGoya2021.container.striplayer[data-tipo="mod_include"] {background:transparent;padding:0;margin:0;}
.bodier>.mainGoya2021.container.striplayer .gridBox {padding: 0;}

/*DESTACADO LOS GOYA*/
.bodier>.mainGoya2021.striplayer {margin:0;padding:0;background:#636363;position:relative;}
.mainGoya2021 .bloody {padding:0;}
.mainGoya2021 .bloody .g1.notory.size100 {width:100%;}
.mainGoya2021 .bloody .mediaBox {background:#150D19;}
.mainGoya2021 .bloody .mediaBox .ima.f27x9 {width:75%;margin:0 12.5%;float:none;padding-top:25%;}
/*.mainGoya2021 .bloody .mediaBox .ima.f16x9 {width:75%;margin:0 12.5%;float:none;padding-top:36%;}*/
.mainGoya2021 .bloody .mediaBox .ima:before {content:'';position:absolute;height:100%;width:40%;display:inline-block;top:0;left:0;z-index:1;
background:-moz-linear-gradient(left,rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
background:-webkit-linear-gradient(left,rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
background:linear-gradient(to right,rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000',endColorstr='#00000000',GradientType=1 );
}


.mainGoya2021 .striplayer.bloody.inside .overBox {width:54rem;bottom:auto;top:8rem;padding:0;left:50%;margin-left:-59rem;border:0 none;}
.mainGoya2021 .bloody.inside .overBox .auxBox {padding-left:4rem;}
.mainGoya2021 .bloody.inside .mediaBox>a:after {display:none !important;}
.mainGoya2021 .bloody.inside .notory.size100 .gridBox > .cell .socialBox {top:2.4rem;left:50%;bottom:auto;margin:0 0 0 -59em;padding:0;}

.mainGoya2021 .bloody .grid.notory .gridBox:first-child .noticBox .ima:before,
.mainGoya2021 .bloody .grid.notory .gridBox:first-child .videoBox .ima:before {background: rgb(21,13,25);background: linear-gradient(90deg, rgba(21,13,25,1) 20%, rgba(21,13,25,0) 100%);}
.mainGoya2021 .inside .gridBox>.cell .ima+a {background: transparent;}
.mainGoya2021 .striplayer.inside .notory.g1.size100 .gridBox>.cell .mediaBox>a>.ico.play {left: 50%;margin-left: -52rem;bottom: 1rem;}

/*CAJON EXTRA*/
.mainGoya2021 .bloody .g1.notory.size100 .secBox {width:59rem;left:50%;margin-left:-59rem;}
.mainGoya2021 .bloody .g1.notory.size100 .secBox a {color:rgba(255,255,255,0.5);}

.striplayer.size_50.L,.striplayer.size_50.R .gridBox {float:left;}
.striplayer.size_50.R,.striplayer.size_50.L .gridBox {float:right;}
.mainGoya2021 .striplayer.size_50 {width:50%;max-width:50%;min-width:50%;clear:none;}
.mainGoya2021 .striplayer.size_50.byside {;margin-top:0!important;}
.mainGoya2021 .striplayer.size_50 .gridBox {max-width:59rem;padding:0;}

/*  60 x 40 */
.striplayer.size_60.L,.striplayer.size_60.R .gridBox,
.striplayer.size_40.L,.striplayer.size_40.R .gridBox {float:left;}
.striplayer.size_60.R,.striplayer.size_60.L .gridBox,
.striplayer.size_40.R,.striplayer.size_40.L .gridBox {float:right;}
.mainGoya2021 .striplayer.size_60,
.mainGoya2021 .striplayer.size_40 {width:50%;max-width:50%;min-width:50%;clear:none;}
.mainGoya2021 .striplayer.size_40.byside.R .cell .mod {margin-top:-9rem;}
.mainGoya2021 .striplayer.size_60.byside.L {margin-top:-16rem;margin-bottom:-10rem;}
.mainGoya2021 .striplayer.size_60 .gridBox {max-width:70.8rem;padding:0;margin-right:-10%;}
.mainGoya2021 .striplayer.size_40 .gridBox {max-width:47.2rem;margin-left:10%;}

.mainGoya2021 .striplayer.size_50 .notory.g1>.gridBox>.cell:first-child .mainBox .maintitle,
.mainGoya2021 .striplayer.size_50 .notory.g1>.gridBox>.cell:first-child .txtBox a {display:inline-block;}
.mainGoya2021 .striplayer.size_50 .notory.g1 > .gridBox > .cell:first-child .mainBox .maintitle {font-weight:500;font-size:2.4rem;}
.mainGoya2021 .striplayer.size_50 .notory.g1>.gridBox>.cell:first-child .mainBox .auxBox p {font-size:180%;}
.mainGoya2021 .striplayer.size_50.R .notory.g1 > .gridBox > .cell .overBox {border-width:0 6em 2em 6em;}
.mainGoya2021 .striplayer.titles:not(.bloody) .size100.g1 .mainBox .auxBox {padding-left:2em;}
.mainGoya2021 .striplayer.size_50.R .notory.g1 .gridBox > .cell:first-child .mainBox .auxBox li,
.mainGoya2021 .striplayer .mainBox .auxBox li {font-size:180%;font-weight:300;color:#fff;}
.mainGoya2021 .striplayer .mod .mainBox .auxBox strong {color:#fff;}
.mainGoya2021 .striplayer .mainBox .auxBox a,.mainGoya2021 .striplayer .mainBox .auxBox li:before,
.mainGoya2021 .striplayer .mainBox .pubBox .datpub {color:#fcbc5c;}
.mainGoya2021 .striplayer .mainBox .pubBox .datpub {opacity:0.75;}
.mainGoya2021 .striplayer .mainBox .pubBox {display:inline-block;margin-top:0.2rem;}

/*ajustes sociales*/
.unSocialBox .simply.size_25.g4 .mainBox .txtBox,
.unSocialBox .simply.size_25.g4 .mainBox .auxBox,
.unSocialBox .simply.size_33.g3 .mainBox .txtBox,
.unSocialBox .simply.size_33.g3 .mainBox .auxBox {padding-left:0;padding-right:2rem;}

/*PATROCINIO*/
.container.patrocinioBox {display:inline-block;display:none;position:absolute;top:0;right:50%;background:red;width:30em;height:30em;z-index:10;}

/*MINUTO A MINUTO*/
.mainGoya2021 .g1.notory.size100 .cell .narracion {border-width:0;}
.mainGoya2021 .narracion .minuto_a_minuto ul {background:rgba(73,72,71,0.6);}
.mainGoya2021 .narracion .minuto_a_minuto .texto,
.mainGoya2021 .narracion .eventos .evento.destacado.titular p {color:#fff;}
.mainGoya2021 .narracion .minuto_a_minuto .texto a {color:#fcbc5c;}
.mainGoya2021 .gridBox .cell .narracion {height:auto;}
.mainGoya2021 .twitter-tweet-rendered {max-width:40rem !important;}

.mainGoya2021  .container[class*=photo_] .g3.simply .noticBox .notic,
.mainGoya2021  .container[class*=photo_] .g3.simply .noticBox .notic img {width:4em;height:4em;}

.mainGoya2021 .size_50 .g1.size100 .gridBox>.cell .overBox {border-width:0 6em;bottom:2rem;}


/*arreglo cajon portada */
.bodier> .mainGoya2021.container.striplayer .bloody .grid {min-width:100%;}
.bodier> .mainGoya2021.container.striplayer .container.striplayer.bloody.inside:nth-child(1) .mediaBox>a>.ico.play {top: 9rem;}
.mainGoya2021 .striplayer.bloody.inside .mediaBox.videoBox ~ .overBox {margin-left: -52rem;}

/*mod apertura*/
.bodier> .mainGoya2021.container.striplayer .container.striplayer:nth-child(1) .grid .gridBox {width:100%;}
.bodier> .mainGoya2021.container.striplayer .container.striplayer.bloody:nth-child(1) .mediaBox>a>.ico.play {top:2.4rem;left:50%;margin:0 0 0 -59em;}
.bodier> .mainGoya2021.container.striplayer .container.striplayer.bloody:nth-child(1) .mediaBox>a>.ico.play .duration {display:none;}
.bodier> .mainGoya2021 .bloody.inside .notory.size100 .gridBox > .cell .socialBox {margin:0 0 0 -59em;width:8rem;}
.bodier> .mainGoya2021 .bloody.inside .notory.size100 .gridBox > .cell .videoBox + .overBox + .socialBox {margin:0 0 0 -55em;}
.bodier> .mainGoya2021 .grid:not(.arrays) .gridBox .cell .socialBox .ico {margin:0 .2rem;}
.bodier> .mainGoya2021 .container.striplayer.tituMam h2 a {display:inline-block;width:100%;background:#31363e;padding:1.6rem 2.4rem;}
.bodier> .mainGoya2021 .container.striplayer.tituMam h2 a:hover {background:rgb(37,48,66);}
.bodier> .mainGoya2021 .container.striplayer.tituMam h2 .maintitle {font-weight:500;font-size:3rem !important;line-height:1.2 !important;}
.bodier> .mainGoya2021 .container.striplayer.tituMam .socialBox {display:none;}

/*titumam sin h2 - arreglo 2019*/
.bodier> .mainGoya2021.container.striplayer .tituMam{position:relative;display:inline-block;margin-top:-6rem;}
.bodier> .mainGoya2021.container.striplayer .tituMam + .tituMam {margin-top:-5rem;}
.bodier> .mainGoya2021.container.striplayer .tituMam .auxBox,
.bodier> .mainGoya2021.container.striplayer .tituMam .auxBox {display:none;}
.bodier> .mainGoya2021.container.striplayer .tituMam .grid {width: 118rem;min-width:118rem;}
.mainGoya2021 .tituMam .cell strong a span{display:inline-block;width:100%;padding:1.6rem 21.4rem 1.6rem 2.4rem;color:#31363e;transition:all .2s;}
.mainGoya2021 .tituMam .cell strong a span:hover {color:#333;}
.mainGoya2021 .tituMam .cell .maintitle {font-weight:500;font-size:2.4rem !important;line-height:1.2 !important;}
.mainGoya2021 .tituMam .cell .mod .txtBox{position: relative;background:#eee;}
.mainGoya2021 .tituMam .cell .txtBox span.pretitle{position:absolute;right:0;color:#666;font-size:1.8rem!important;font-weight:400;word-spacing:0!important;top:50%;margin-top:-.9rem;padding-right:1.2rem;}
.mainGoya2021 .tituMam .cell .txtBox strong a span:before {content: "";display: inline-block;height:1.6rem;width:1.6rem;background:#c61519;border-radius:100%;margin-top:-.4rem;margin-right:1rem;vertical-align:middle;animation:parpadeo infinite 1.5s linear;transition:all 1s;}
.mainGoya2021 .tituMam .cell .txtBox strong a span:after {content:"";display:none;height:1.4rem;width:1.4rem;background:transparent;border-radius:100%;margin-right:1rem;vertical-align:middle;border:.2rem solid rgba(198, 21, 25, .6);position:absolute;left:2rem;top:-.5rem;}
.mainGoya2021 .tituMam  .mainBox {box-shadow:.4rem .4rem .4rem rgba(0,0,0,.4);}
.mainGoya2021 .tituMam .cell .maintitle{color:#666;}
.mainGoya2021 .tituMam .cell strong a {position: relative;}
.openDir .tituMam .cell {margin-left: -11.2rem;}
.bodier> .mainGoya2021.container.striplayer > .byside.bloody .grid {margin:1rem auto;display:block;}
.catalogoRow:not(.glamurGoya) .grid > .secBox{padding-top:3.4rem;}

/*animaciones*/
@keyframes parpadeo{
        0%{opacity:0;}
        75%{opacity:1;}
        100%{opacity: 0;}
}

.bodier> .mainGoya2021 .container.striplayer .grid .gridBox {display:block;float:none;margin:0 auto;}

@media (max-width:1180px) {
.bodier> .mainGoya2021 .container.striplayer:not(.size_50) .grid .gridBox {width:100%;}
.mainGoya2021 .bloody.inside .overBox {left:2rem;margin:0;width:60%}
.bodier> .mainGoya2021 .bloody.inside .notory.size100 .gridBox > .cell .socialBox {left:2rem;margin:0 0 0 0rem;}
.bodier> .mainGoya2021.container.striplayer .container.striplayer:nth-child(1) .mediaBox>a>.ico.play {left:2rem;margin:0;}
.bodier> .mainGoya2021 .bloody.inside .notory.size100 .gridBox > .cell .videoBox +.overBox+.socialBox {margin:0 0 0 4rem;}
}

/*INFOGRAFIA contador goyas*/
#ganadores {padding:1rem;background:#150D19;}
#ganadores .pelicula .img,.mainGoya2021 #ganadores .pelicula img,.mainGoya2021 #ganadores .label {width:100%;}
#ganadores .pelicula {width:20%;float:left;text-align:center;}
#ganadores .total {background:#dedede;color:#150D19;font-size: 2rem;line-height: 3.8rem;width: 4.4rem;display:inline-block;border-radius:100%;margin:-2rem 0 0 0;border: .4rem solid #c5c5c5;}
#ganadores .total em {display:none;}
#ganadores .label {color:#dedede;font-size:1.5rem;line-height:1.6rem;display:inline-block;clear:both;padding:0.8rem;}
#ganadores .boton {width:100%;padding:2rem 0;}
#ganadores .boton span {font-size:1.4rem;font-weight:800;background:#dedede;line-height:3;padding:0 2rem;display:inline-block;text-decoration:underline;text-transform:uppercase;}
#ganadores .boton span:hover{text-decoration:none;}
#ganadores .boton img {display:none;}
#ganadores .ico a {text-align: right;}

.mainGoya2021 .container:not(.size_50) #ganadores .pelicula {width:20%;float:left;border: 0.8rem solid transparent;}


/* franja winners*/
.bodier>.mainGoya2021.striplayer >.bigTit.striplayer:first-child {position: absolute;top: 0;left: 0;width: 14.28%;max-width: 14.28%;min-width: auto;height: auto;background: transparent;}
.bodier>.mainGoya2021.striplayer >.bigTit.striplayer:first-child section.grid .secBox {width: 100%;left: 0;margin: 0;min-height: 10rem;overflow: hidden;background: url('/css/rtve.2021.noticias/premios-goya-TE_SGOYA21/i/TE_SGOYA21.logo.cab.png') no-repeat top 2rem left 50%;background-size: 8rem auto;z-index:3}
.bodier>.mainGoya2021.striplayer >.bigTit.striplayer:first-child section.grid .secBox a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;text-indent: -1000%;}
.bodier>.mainGoya2021.striplayer >.bigTit.striplayer:first-child + .winnersBox {padding-left:14.28%;margin:0;}
.bodier>.mainGoya2021.striplayer .winnersBox {background:#050307;width: 85.71%;display: block;padding-left: 5%;clear: none;}
.bodier>.mainGoya2021.striplayer .winnersBox .grid {max-width:100%;width:100%;}
.bodier>.mainGoya2021.striplayer .winnersBox .grid .gridBox, .winnersBox .gridBox .cell {padding:0;}
.winners {display:grid;grid-template-columns:16.66667% 16.66667% 16.66667% 16.66667% 16.66667% 16.66667%;padding: 2rem 0 1rem 0;}
.winners li {position:relative;}
.winners li h3, .winners .txtInfo {display:inline-block;width:60%;}
.winners li h3 {text-transform:none;font-size:1.2rem;font-weight:400;color:#CFA353;margin-bottom:.5rem;position:absolute;bottom:50%;;left:7rem;display:block;}
.winners .txtInfo {font-size:1.3rem;font-weight:900;color:#C5C5C5;text-transform:uppercase;position:absolute;top:50%;}

.winners li:first-child .txtInfo h5 {color: #C5C5C5;font-style: italic;}
.winners li:not(:first-child) .txtInfo h5 {display: none;}
.winners .media {overflow:hidden;display:block;float: left;width: 6rem;height: 6rem;border-radius: 100%;border: .3rem solid #C5C5C5;margin:0 1rem 0 auto}
.winners .media img{display:block;margin:0 auto;;width:100%;height:auto;/*max-height: 15rem;*/}
.winners li h3 em {font-style: normal;}
.winners li:nth-child(7), .winners li:nth-child(8) , .winners li:nth-child(9) {display: none;}
.mainGoya2021 .winners + .boton {width: 100%;}
.mainGoya2021 .winners + .boton a {position:absolute;top:0;left:0;width:100%;height:100%;}
.mainGoya2021 .winners + .boton span {font-size:1.4rem;color:#b3b3b3;line-height:3;padding:0;display:inline-block;text-decoration: underline;clip: rect(0,0,0,0);position: absolute;top: -100%;left: -100%;}
.mainGoya2021 .winners + .boton span:hover{text-decoration:none;}

/* cajon tendencias */
.tendenciasGoya.striplayer.container {background: transparent linear-gradient(0deg, #FFFFFF 0%, #A4DBDD 100%) 0% 0% no-repeat padding-box;margin-bottom: 3rem;}
.tendenciasGoya .grid:not(.listas) .gridBox .mod:not(.no_ima) .mediaBox>a:after,
.noticias .tendenciasGoya .mediaBox.photoBox:after, .rtve .tendenciasGoya .mediaBox.photoBox:after {content:none}


/*atlantis*/
.m100 #ganadores .pelicula {width:20%;float:left;text-align:center;}
.m100 #ganadores .pelicula .img img {width:100%;height:auto;}
.m100 #ganadores .total {color:#fff;font-size:2.4rem;line-height:4.8rem;width:4.8rem;display: inline-block;margin: -2rem 0 0 0;}
.m100 #ganadores .info {height:auto;opacity:1;}
.m100 #ganadores .info .label {opacity:1;}
.m100 #ganadores .info > *:not(.help) {color:#fff;}


.container.mainGoya2021 .grid:not(.listas) .gridBox .mod:not(.no_ima) .mediaBox>a:after,
.container[class*='oxG'] .grid:not(.listas) .gridBox .mod:not(.no_ima) .mediaBox>a:after {height:0;}
.container.mainGoya2021  .grid>.gridBox>.cell .play {bottom:0;}
.container.mainGoya2021 .container.striplayer .secBox span,
.container[class*='oxG'] .container.striplayer .secBox span {font-family:'Roboto';}



.tituMam + .striplayer {margin-top:-4rem;padding-top:2rem;}


/* Catalogos */
@media (min-width:1024px){
    .catalogoRow .grid.arrays .slideH{width:100%;}
}

@media (max-width: 1399px){
.bodier>.container.catalogoRow .grid  {width:100em;}
}

@media only screen and (max-width: 1260px){
.bodier> .mainGoya2021 .bigTit.striplayer:first-child + .striplayer.bloody.inside .notory.size100 .gridBox > .cell .socialBox,
.mainGoya2021 .bigTit.striplayer:first-child + .striplayer.striplayer.bloody.inside .g1.notory.size100 .overBox,
.mainGoya2021 .bigTit.striplayer:first-child + .striplayer.bloody.inside .g1.notory.size100 .secBox {left:0;margin-left:14%;}
}
@media only screen and (min-width: 1260px) and (max-width: 1500px){
.bodier> .mainGoya2021 .bigTit.striplayer:first-child + .striplayer.bloody.inside .notory.size100 .gridBox > .cell .socialBox,
.mainGoya2021 .bigTit.striplayer:first-child + .striplayer.bloody.inside .g1.notory.size100 .overBox,
.mainGoya2021 .bigTit.striplayer:first-child + .striplayer.bloody.inside .g1.notory.size100 .secBox {margin-left:-50em;}
}
